• 11.dec.2018: Konu temizliği yapılıyor. Arkada birkaç iyileştirme daha yapıldı şimdilik.
    Bar'ımız açıldı. Yeni konu açarak, muhtabbetimize katılabilirsin. Ek olarak performans iyileştirmeleri yaptık, bazı hataları giderdik, fazlalıkları temizledik. Şu an v1.6'dayız diyebiliriz.
    Peki ya sonra? Tıkla

Çözüldü AreaShop "AreaShop has not fully loaded yet, please wait." Hatası

Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...
Katılım
28 Kas 2018
Mesajlar
10
Beğeniler
2
Puanları
12
Web sitesi
tekimizbir.com
#1
AreaShop eklentisini kullanmaya çalışırken bu hatayı alıyorum: "AreaShop has not fully loaded yet, please wait."
 

EserX

Saygı...
Yönetici
Katılım
28 May 2018
Mesajlar
85
Beğeniler
85
Puanları
35
#2
AreaShop'un tam yüklenemediğini, açılamadığını söylüyor.

Sürüm değiştirin, uygun sürüme geçiş yapın.

ProtocolLib güncelleyin.
 
Katılım
28 Kas 2018
Mesajlar
10
Beğeniler
2
Puanları
12
Web sitesi
tekimizbir.com
#3
AreaShop'un tam yüklenemediğini, açılamadığını söylüyor.

Sürüm değiştirin, uygun sürüme geçiş yapın.

ProtocolLib güncelleyin.
ProtocolLib güncellemek bir işe yaramadı

AreaShop sürümünü düşürdüm, Bu sefer komut kullanınca "An internal error occurred while attempting to perform this command" hatası veriyor.
 

DwordGG

Tüccar
Moderatör
Katılım
17 Eyl 2018
Mesajlar
112
Beğeniler
53
Puanları
45
#4
Sunucu sürümünüze göre indirmeyi denediniz mi?
 
Katılım
28 Kas 2018
Mesajlar
10
Beğeniler
2
Puanları
12
Web sitesi
tekimizbir.com
#6
Bu arada "An internal error occurred while attempting to perform this command" hatası "Batihost ConConCraft Paketi 1.12"de oldu.

Eğer olmazsa benzeri bir plugin önerebilir misiniz?
 
Katılım
28 Kas 2018
Mesajlar
10
Beğeniler
2
Puanları
12
Web sitesi
tekimizbir.com
#8
Peki benzeri bir plugin var mı?
PlotMe falan değil, dünya zaten oluşturuldu.
Bunun gibi kiralama da olursa iyi olur.
Şimdiden Teşekkürler.
 

DwordGG

Tüccar
Moderatör
Katılım
17 Eyl 2018
Mesajlar
112
Beğeniler
53
Puanları
45
#9
ViaVersiyon plugin ile sürüm uyumlu yap. Belki plugin çalışır.
 

EserX

Saygı...
Yönetici
Katılım
28 May 2018
Mesajlar
85
Beğeniler
85
Puanları
35
#11
Sürümü ile uyuşmuyorsa ViaVersion bir işe yaramaz.

Ek olarak eklenti hatalı, senin anlattıklarına göre...
Eklentiyi silebilirsin.
 
Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...
Üst